.container {
  display: flex;
  width: 86%;
  padding: 12px 15px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  background: hsla(0, 0%, 96%, 1);
  border: 1px solid hsla(0, 0%, 92%, 1);
  border-radius: 12px;
  overflow: hidden;
  flex-shrink: 0;
  margin: 0 10px;
  & > img {
    position: absolute;
    width: 156px;
    height: 156px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
  }

  & > h2 {
    z-index: 2;
    text-align: left;
    padding-right: 80px;
    color: #000;
    font-family: TT Hoves;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
  }

  & > p {
    z-index: 2;
    text-align: left;
    padding-right: 80px;
    color: #b5b5b5;
    font-family: TT Hoves;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 120% */
    align-self: stretch;
  }
}
